@import url('https://fonts.googleapis.com/css?family=Aldrich|Text+Me+One|Jura:wght@400;500;600;700|Play:wght@400;700|Noto+Sans+TC:wght@400;500;700|Titillium+Web:wght@300;400;600|Playfair+Display:ital,wght@0,400;1,400;1,500|Source+Sans+Pro:wght@200;300|Dosis:wght@200;300|Assistant:wght@200;300;400;600;700;800|Heebo:wght@100;300|Alegreya+Sans:wght@100;300|Bebas+Neue|Megrim|Bilbo+Swash+Caps|Oswald:wght@200;300;400;500|Lato:ital,wght@0,300;0,400;0,700;0,900;1,100;1,400|Anton|Roboto+Condensed:wght@100;200;300;400|Roboto:wght@100;200;300|Fira+Sans:wght@100;200;300');
@import url('https://fonts.googleapis.com/css2?family=Arizonia&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@1,500;1,600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@500;600;700&display=swap');

::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #ffffff;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #535353;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #727272; 
}

html, body {
    font-family: 'Montserrat', sans-serif;
    color: #272727;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.6em;
    margin: 0;
    padding: 0;
}

body {
    background-color: #ddd;
}
img {
    width: 100%;
}

a {
    color: #688ca5;
}

a:hover {
   color: #a5c2d6;
}

b {
    color: #6f7179;
}

.logo a {
    text-decoration: none;
}

.fa-trophy {
    color: #8eb2ca;
}
.ylapalkki {
    background-color: rgba(255,255,255,.95);
    position: fixed;
    width: 100%;
    top: 0;
    padding: 0 0;
    z-index: 999;
    transition: .4s all;
}

.ylapalkki.shrink {
    padding: 0 0;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.2);
}


ul.navi {
  list-style-type: none;
    width: 100%;
    margin: 0 auto;
  padding: 0;
  overflow: hidden;
  display: flex;
    flex-wrap: wrap;
    align-items: center;
}

ul.navi li {
  float: left;
  width: 16%;
  transition: 0.4s;
  text-align: center;
}

ul.navi li:nth-child(3) {
    width: 36%;
}

ul.navi li:nth-child(3) a {
    display: block;
}



ul.navi li a {
  color: #333;
  text-align: center;
  padding: 0;
  text-decoration: none;
  letter-spacing: 2px;
    font-size: 14px;
    font-weight: 300;
    position: relative;
    display: inline-block;
		position: relative;
		text-transform: uppercase;
}


.link.bgr {
		font-weight: 300;
		color: #8eb2ca;
}

.link.bgr:after {
		position: absolute;
		content: attr(data-hover);	
		color: #333;
		top: 0em;
		display: block;
		-webkit-transition: all .5s ease;
		transition: all .5s ease;
}

.link.bgr:hover:after {
		opacity: 0;
		-webkit-transform: scale(0.8);
		transform: scale(0.8);
}




/*
ul.navi li a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  bottom: 0;
  left: 0;
  background-color: #8eb2ca;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}

ul.navi li a:hover::before {
  visibility: visible;
  transform: scaleX(1);
}*/


.flex-box {
    display: flex;
    flex-wrap: wrap;
}

.align-center {
    align-items: center;
}

.logo, .navi {
    width: 50%;
}

.header {
    width: 100%;
    max-width: 100%;
    background-image: url(img/poniheader.jpg);
    background-size: cover;
    background-position: center;
    height: 520px;
    position: relative;
}

.centered {
    position: absolute;
        top: calc(50% - 30px);
    left: 20%;
    transform: translate(-20%, -50%);
}

.centered h1 {
    color: #fff;
    text-align: center;
    font-size: 110px !important;
    text-shadow: 0 0 13px rgba(0,0,0,0.8);
    line-height: 75px;
    margin: 0 auto 10px auto !important;
    max-width: 550px;
    font-family: 'Cormorant Garamond', serif;
}




.kolmio {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.kolmio img {
        margin-bottom: -8px;
}

.otsikko {
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.hevoskuva {
    position: absolute;
    bottom: 0;
    height: 380px;
    right: 0;
}

.hevoskuva img {
    height: 100%;
    width: auto;
}



h1 {
    font-family: 'Cormorant Garamond', serif;
    color: #8eb2ca;
    font-size: 40px;
    text-transform: uppercase;
    font-size: 50px;
        transition: .3s all;
        text-align: center;
}

h1:hover {
    color: #b2cee0;
}

.ylapalkki.shrink h1 {
    font-size: 38px;
}

b {
    font-weight: 700;
}

h2, h3, h4 {
    color: #555555;
    font-weight: 500;
    font-family: 'Cormorant Garamond', serif;
}

h2 {
    font-size: 2.3em;
    margin-bottom: 40px;
}

h2.hevosotsikko {
    font-size: 3rem;
    line-height: 100%;
}    
    
h2:after {
    content: '';
    display: block;
    width: 80px;
    height: 2px;
    background: #8eb2ca;
    margin-left: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

h2.center:after {
    margin-left: auto;
    margin-right: auto;
}

h2.hevosotsikko:after {
    margin-top: 30px;
    width: 100px;
}

h2.hevosotsikko.center {
    text-align: center;
}
h2.hevosotsikko.center:after {
    margin-left: auto;
    margin-right: auto;
}

h2.valiotsikko {
    margin-top: 2em;
}
h3 {
    font-size: 1.4em;
}

.center {
    text-align: center;
}

.sitaatti {
    font-style: italic;
}
.taustaotsikko {
    position: absolute;
    font-family: 'Bebas Neue', cursive;
    color: rgba(255,255,255,.3);
    margin-top: 0;
    font-size: 20em;
    margin-bottom: 0;
}

main {
    max-width: 100%;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    background-color: #fff;
        padding-top: 0;
        padding-bottom: 50px;
}

.etusivu main {
    padding-bottom: 0;
}

.container {
    width:100%;
    padding: 30px 0;
    background-color: #fff;
    clear: both;
    overflow: hidden;
}

.padding-top-100 {
    padding-top: 100px;
}

.row {
    max-width: 1100px;
    margin: 0 auto;
}
.sininen {
    background-color: #769296;
}
.punainen{
    color: #8eb2ca;
}

.sininen p, .sininen h2, .sininen h3, .punainen p, .punainen h2, .punainen h3 {
    color: #fff;
}

footer {
    padding: 13px 0;
    width: 100%;
    margin: 0 auto;
    background-color: #3d4042;
    color: #e7eaeb;
    text-align: center;
}

.footer-sisalto {
    max-width: 1050px;
    margin: 0 auto;
    color: #e7eaeb;
    text-align: center;
}

p.copyright {
    margin: 0 0;
    font-size: .7em;
    text-transform: uppercase;
    letter-spacing: 1px;
}


/* Esittely */



.kuvapuoli {
    height: 100%;
    background-size: cover;
    background-position: center;
    border: 4px solid #ddd;
   /* margin-left: 40px;*/
}


.esittely .flex-box {
    padding: 10px 0;
}

.esittely .vasen {
    margin-left: 0;
        margin-right: 20px;
}

.esittely .oikea {
    margin-right: 0;
        margin-left: 20px;
}

.puolikas {
    width: calc(50% - 20px);
    padding: 40px 0;
}

/* Etusivu */

.etusivun-hevonen {
    width: 33%;
    float: left;
    margin: 0 auto;
}

.etusivun-hevonen img {
    border-radius: 50%;
    max-width: 140px;
    margin: 0 auto;
    display: block;
    border: 8px solid #fff;
    border: 7px solid rgba(255,255,255,.5);
}

.etusivun-hevonen h3 {
    text-align: center;
}

.etusivun-hevonen h3 a {
    color: #fff;
    text-decoration: none;
}

.sininen a {
    color: #fff;
    text-decoration: none;
}

.etusivukuva {
    float: left;
    width: calc(37% - 60px);
    margin-right: 40px;
    margin-bottom: 20px;
    margin-top: 0;
}
img.koristekuva {
    border: 6px solid #ecedef;
    width: calc(100% - 12px);
    margin-top: 10px;
    
}

a.tallilista {
    background-color: inherit;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 15px;
    transition: 0.3s;
    background-color: #8eb2ca;
    margin: 10px 0;
    font-family: 'Cormorant Garamond', serif;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    font-size: 18px;
    text-decoration: none;
    display: block;
    transition: .3s all;
}

a.tallilista:hover {
        background-color: #a5c2d6;
}

.etusivulaatikko h3 {
    margin-top: 0;
    text-align: center;
    font-size: 1.6em;
    margin-bottom: 15px;
}

.etusivulaatikko {
    width: 100%;
    margin-top: 30px;
}

.etusivulaatikko p {
    text-align: center;
}

.etusivuteksti {
    widtH: 63%;
    float: left;
}

.container.harmaa-tausta {
    background-color: #ecedef;
}

.listaus {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    max-width: 1300px;
    margin: 0 auto;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-bottom: 20px;
}

a.tallilista {
    list-style: none;
    display: inline-block;
    text-align: center;
    margin: 10px;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.7em;
    white-space: nowrap;
    padding: 10px 18px;
    color: #fff;
}



/* Hevoslista */

.hevoslista {
    display: flex;
    flex-wrap: wrap;
}

.lista {
    /* width: 50%; */
    width: 33%;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

img.paakuva {
    border-radius: 50%;
    width: calc(33% - 4px);
    float: left;
    border: 2px solid #ffffff;
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    transition: .5s all;
}

.lista a {
    display: contents;
    text-decoration: none;
}

img.paakuva:hover {
    opacity: .7;
}

.tietopuoli {
    width: calc(67% - 20px);
    padding-left: 20px;
    float: left;
}

.hevoslista p {
    margin-bottom: 0;
    text-align: left; 
    margin-top: 0;
    font-size: 13px;
    line-height: 140%;
}
    
.hevoslista p {
    line-height: 160%;
    font-size: 12px;
}
p.meriitit-lista {
    margin-top: 9px;
    font-size: 10px;
}

h3.ponin-nimi {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 19px;
}

.hevonen {
    widtH: calc(33% - 10px);
    padding: 5px;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.hevonen p {
    margin-bottom: 0;
    text-align: center;
    margin-top: 0;
}

.hevonen p.meriitit {
    font-size: .8em;
}

.hevonen img {
        border-radius: 50%;
    max-width: 140px;
    margin: 0 auto;
    display: block;
    border: 8px solid #fff;
    border: 7px solid rgba(255,255,255,.5);
}

h3.hevosen-nimi {
    font-size: 1.2em;
    text-align: center;
    margin-top: .5em;
    letter-spacing: 1px;
    margin-bottom: .2em;
}

h3.hevosen-nimi a {
    color: #769296;
    text-decoration: none;
}

h3.hevosen-nimi a:hover {
    color: #c19084;
}

.listatiedot h3 {
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
}

.hevoslista {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 60px;
}

.listatiedot {
    width: calc(70% - 20px);
    float: left;
    padding-left: 20px;
}

.listatiedot h3 {
    text-align: left;
    margin-top: 0;
    font-size: 16px;
    margin-bottom: 8px;
}

.listatiedot h3 a {
    text-decoration: none;
    font-weight: 600;
}

img.listakuva {
    width: 30%;
    float: left;
    bordeR: 0;
}




/* Hevossivu */

h2.paaotsikko {
    font-size: 3.3rem;
    text-align: center;
}

.tiedot p {
    font-size: 1.5rem;
    font-family: 'Bebas Neue', cursive;
    margin-top: .7rem;
    margin-bottom: .7rem;
    letter-spacing: 1px;
}

p.meriitit {
    margin-top: -30px;
    margin-bottom: 20px;
    font-size: 15px;
        font-family: 'Montserrat', sans-serif;
    /* text-transform: uppercase; */
    letter-spacing: 1px;
}


.hevostiedot {
    width: calc(40% - 20px);
    float: left;
    padding-right: 20px;
}

.luonne {
    width: calc(60% - 20px);
    float: left;
    padding-left: 20px;
}
.luonne h2 {
    margin-top: 0;
}


/* Perustiedot */



#yleistiedot {
    clear: both;
    overflow: hidden;
    width: 100%;
}


#yleistiedot tr td:first-child {
    font-weight: 800;
    width: 40%;
}

#yleistiedot tr td:nth-child(2) {
    width: 60%;
    font-weight: 300;
}

#yleistiedot tr {
        padding-bottom: 3px;
}

.sisaltoalue {
 margin: 0 20px;
 padding: 10px;
}

.sisaltoalue h3 {
    margin-top: 0;
}

.sisaltoalue.oikea-viiva:first-child {
    margin-left: 0;
}
.oikea-viiva {
    border-right: 1px solid #94a7a9;
}
.osio-60 {
    width: 60%;
}

.osio-40 {
    width: 40%;
}

.osio-60, .osio-40 {
    float: left;
}

table.tiedot {
    color: #fff;
    width: 100%;
}


/* Suku */

.container.transparent {
    background-color: rgba(255,255,255,.9);
}

/* Jalkelaiset */

/*
.meriittitaulu, #tiedot, #suku, #jalkelaiset, .tuonnit, .kasvatit  {
    background-color: #f3f3f3;
	border: 10px solid #fff;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}*/



#jalkelaiset p {
    margin-bottom: .2em;
    margin-top: 0;
}

/* Kuvagalleria */

#kuvagalleria {
    clear: both;
    overflow: hidden;
    padding-bottom: 20px;
    margin-top: 0;
    padding-top: 0;
}

#kuvagalleria img, #luonnegalleria img {
    float: left;
    border: 6px solid #ecedef;
}
#kuvagalleria img:hover, #luonnegalleria img:hover {
    cursor: pointer;
}

.kuva-100 {
    width: 100%;
}
.kuva-50 {
    width: calc(50% - 30px);
    margin: 0 15px;
}

.pienikuva {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    float: none !important;
    display: block;
}
.kuva-33 {
    width: calc(33.333333333% - 30px);
    margin: 0 10px;
}

.kuva-30-70.kapeampi {
    width: calc(31.8% - 30px);
    margin: 0 15px;
}

.kuva-30-70.leveampi {
    width: calc(68.2% - 30px);
    margin: 0 15px;
}

.kuva-20-60.kapeampi {
    width: calc(24.5% - 30px);
    margin: 0 10px;
}

.kuva-20-60.leveampi {
    width: calc(51.8% - 30px);
    margin: 0 10px;
}


.kuva-15-85.kapeampi {
    width: calc(19.5% - 30px);
    margin: 0 10px;
}

.kuva-15-85.leveampi {
    width: calc(40.5% - 30px);
    margin: 0 10px;
}



.kuva-50:first-child, .kuva-33:first-child, .kuva-30-70:first-child, .kuva-20-60:first-child, .kuva-15-85:first-child  {
    margin-left: 0;
}
.kuva-50:nth-child(2), .kuva-33:nth-child(3), .kuva-30-70:nth-child(2), .kuva-20-60:nth-child(3), .kuva-15-85:nth-child(3)  {
    margin-right: 0;
}

.kuva-luonteessa {
    width: 30%;
    margin: 0 20px 0 0;
}


/*yleistiedot 2 */


#perustiedot {
    width:100%;
    margin:0 auto;
    margin-top: 10px;
    border-spacing: 0;
    border-spacing: 0;
    border-collapse: separate;
    background: #fff;
    padding: 0;
}

#perustiedot a {
    text-decoration: none;
}


#perustiedot td {
    padding: 8px 12px;
    border-radius: 0;
    border: 1px solid #fff;
    vertical-align: top;
    font-size: 17px;
}



#perustiedot td:first-child,
#perustiedot td:nth-child(3) {
    text-align: left;
    text-shadow: none;
    width: 16%;
    background-color: #8eb2ca;
         font-family: 'Cormorant Garamond', serif;
        letter-spacing: 1px;
    color: #fff;
}

#perustiedot td:nth-child(2),
#perustiedot td:nth-child(4) {
    text-align: left;
    text-shadow: none;
    width: 34%;
    background-color: #ecedef;
    font-size: 14px;
}
/*
#perustiedot tr:last-child td {
    font-size: 13px;
    background-color: transparent;
    text-align: center;
    text-shadow: none;
    width: 100%;
    color: #fff;
    padding: 4px;
    padding-bottom: 0;
}*/


.valmennus {
    margin-bottom: 60px;
}
#valmennukset .valmennus:last-child {
    margin-bottom: 0;
}

p.copyt {
    text-align: center;
    font-size: 11px;
    color: #505050;
    letter-spacing: 1px;
    text-transform: uppercase;
}


.harmaa {
    background-color: #ecedef;
}

.vaaleanharmaa {
     background-color: #f8f5f5;
}

.nappirivi {
    padding: 30px 0;
}

.tab {
  overflow: hidden;
  text-align: center;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  background-color: #8eb2ca;
    margin: 0 10px;
   font-family: 'Cormorant Garamond', serif;
    letter-spacing: 1px;
    color: #fff;
    font-size: 18px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #a5c2d6;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #a5c2d6;
}

/* Style the tab content */
.tabcontent {
  display: none;
  border-top: none;
}

.tabcontent {
  animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}


p.copy-virtuaali {
    text-align: center;
    color: #dedede;
    font-size: .8rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}

/* Kisat */
table.kisat {
    font-size: .8rem;
}

/* Lightbox */

.light-box {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(255,255,255,0.6);
    top: 0;
    left: 0;
    cursor: pointer;
}

.light-box img {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    width: auto;
}
 
.light-box p {
    max-width: 80%;
    max-height: 80%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}
 
 .light-box img:hover {
    cursor: pointer;
}

.otsikkoalue {
    padding: 10px 50px;
}
/* Sukutaulu */


#sukutaulu {
   width: 100%;
    margin: 0px auto 0px auto;
    border-radius: 0;
    border-spacing: 5px;
    border-collapse: separate;
}

#sukutaulu a {
    font-weight: 500;
    text-decoration: none;
    color: #688ca5;
}

#sukutaulu a:hover {
    color: #a5c2d6;
}

#sukutaulu td {
    padding: 15px 0px;
    width: 33%;
    text-align: center;
    line-height: 130%;
    background-color: #ecedef;
    border: 2px solid #e1e3e7;
}

#jalkelaiset {
    margin-top: 50px;
}

#sukutaulu small {
    font-size: 12px;
}
/*
#sukutaulu tr:nth-child(7) td:nth-child(1),
#sukutaulu tr:nth-child(5) td:nth-child(1),
#sukutaulu tr:nth-child(8) td:nth-child(1) {
    border-bottom: 0 solid transparent;
}*/

/*
#sukutaulu tr:nth-child(7) td:nth-child(1),
#sukutaulu tr:nth-child(5) td:nth-child(1),
#sukutaulu tr:nth-child(8) td:nth-child(1),
#sukutaulu tr:nth-child(2) td:nth-child(1),
#sukutaulu tr:nth-child(3) td:nth-child(1){
    border-bottom: 0 solid transparent;
}


#sukutaulu tr:nth-child(3) td:nth-child(1),
#sukutaulu tr:nth-child(2) td:nth-child(1),
#sukutaulu tr:nth-child(3) td:nth-child(2),
#sukutaulu tr:nth-child(5) td:nth-child(2){
    border-left: 1px solid #fff;
}
*/

/*
#sukutaulu tr:nth-child(4) td:nth-child(1) {
    border-left: 0 solid transparent;
}
*/

/* Toiminta */

table.kasvatit {
    width: 100%;
    border-collapse: collapse;
}

.kasvatit td {
    padding: 8px 12px;
}

.kasvatit a {
    text-decoration: none;
}

.kasvatit tr:nth-child(odd) {
    background-color: #ecedef;
}


.kasvatit tr:first-child {
    background-color: #8eb2ca;
    color: #fff;
    font-family: 'Cormorant Garamond', serif;
    font-size: 18px;
    letter-spacing: 1px;
}


.kasvatit td:first-child{
    width: 11%;
}

.kasvatit td:nth-child(2) {
    width: 9%;
}

.kasvatit td:nth-child(3),
.kasvatit td:nth-child(4),
.kasvatit td:nth-child(5),
.kasvatit td:nth-child(6)
{
    width: 20%;
}
